# Generated by Django 3.2.7 on 2024-05-29 15:16

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('gaia_compta', '0009_remove_null'),
    ]

    operations = [
        migrations.AlterField(
            model_name='operationutilisateur',
            name='utilisateur',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='operations', to='gaia_users.utilisateur'),
        ),
    ]
